.tslider{font-size:215%;font-weight:normal;font-family:'Molengo-Regular';color:#fff;padding-top:1%;line-height:normal;}
.dslider{font-size:80%;font-family:'Gotham';color:#fff;font-weight:normal;padding-top:0%;margin-top:0%;}
.rslider{font-size:100%;font-family:'Gotham';color:#fff;}
#conteudo1{width:90%;max-width:90%;margin:0 auto;heigh:100%;font-size:0.938em;font-family:'Molengo-Regular';color:#C4C4B8;}
#sdemos{width:100%;margin-top:10px;margin-left:0px;margin-right:0px;margin-bottom:20px;float:left;}
#container{
padding-right:0px;padding-bottom:10px;padding-left:0px;height:100%;
}
#projectos_acordos{
padding-top:0px;padding-left:30px;padding-bottom:0px;padding-right:0px;
}
#ppaddings{
padding-left:0px;
}
#texton{
height:120px;max-height:120px;min-height:120px;
}
.face{max-width: 10%;display:block;height: auto;padding-top:2px;padding-bottom:5px;float:right;}

/********************************************************************************************************************/

.fundo{
	background: #000;
}
.fundoTransparente{
	margin: 0em;padding:0em;
	background-position: top left;
	background-size: cover;
}

/*.fundoTransparente{
	background: url(imagens/fundoTransparente.png) no-repeat;
	margin: 0em;padding:0em;
	background-position: top left;
	background-size: cover;
}*/

.imagemPesquisaBD{max-width:100%;height:auto;}
.imagemPesquisaBDesc{max-width:100%;height:auto;display:none;}

.lateral_esq{
	background: url(imagens/folha1.png) no-repeat;
	margin: 0em;padding:0em;
	background-position: top center;
	background-size: contain;
} 

#divLogo{padding-top:0px;padding-bottom:0%;padding-right:0%;text-align:right;
}
.imgLogo{
max-width: 100%; display:block;height: auto;margin:0 auto;

}

.imgLogo{
max-width: 100%; display:block;height: auto;margin:0 auto;

}

.imgPadrao{
max-width: 100%; display:block;height: auto;border:0px;

}
.divact{
width:100%;max-width:100%;max-height:13.600em;min-height:13.600em;float:left;background-color:#80ED99;
}
.divact23{
width:100%;max-width:100%;max-height:13.600em;min-height:13.600em;float:left;background-color:#80ED99;Z-INDEX:1;
}
.titulo_noticias_frente1-4{
padding-left:0.625em;padding-bottom:0.625em;padding-right:0.625em;padding-top:0em;padding-top:0.000em;font-family: "Molengo-Regular";
font-size:160%;color:#fff;
}
.titulo_noticias_frente2{
padding-left:0.625em;padding-bottom:0.625em;padding-right:0.625em;padding-top:0em;padding-top:0.000em;font-family: "Molengo-Regular";
font-size:160%;color:#000;
}
.titulo_noticias_frente3{
padding-left:0.625em;padding-bottom:0.625em;padding-right:0.625em;padding-top:0em;padding-top:0.000em;font-family: "Molengo-Regular";
font-size:160%;color:#121212;
}

.ler_mais_frente{
font-size:80%;font-family:'Molengo-Regular';float:right;

}


.data_noticia_frente2{
margin-top:10px;
border-top:1px solid #000;
border-bottom:1px solid #000;
width:100%;
color:#000;
font-size:80%;
font-family:'Molengo-Regular';
}

.data_noticia_frente3{
margin-top:10px;
border-top:1px solid #121212;
border-bottom:1px solid #121212;
width:100%;
color:#121212;
font-size:80%;
font-family:'Molengo-Regular';
}

.data_noticia_frente1-4{
margin-top:10px;
border-top:1px solid #80FFDF;
border-bottom:1px solid #80FFDF;
width:100%;
color:#fff;
font-size:80%;
font-family:'Molengo-Regular';
}

#divMenu{margin-top:1%;
}


.imgSlogan2{
max-width: 100%; display:block;height: auto;
}
.imgCaminho{
max-width: 100%; display:block;height: auto;padding-left:18%;
}
.nossaPlataforma{
font-family: 'Gotham';
    font-size: 140%;font-weight:bold;color:#fff;
    font-style: normal;padding-bottom:2%;
}
.caminhoCentro{
display:block;
}

.caminhoDir{
display:block;
}
.centro{padding-left:10%;padding-right:10%;}


.slides2{
padding-left:0%;padding-right:0%;

}
.slides3{
padding-left:10%;padding-right:10%;

}
.lerMais{float:right;padding-top:5%;font-family: 'Gotham'; font-size: 100%;font-weight:normal;color:#fff;}
.imgLerMais{
max-width: 100%; display:block;height: auto;
}

#bloco4{padding-top:0%; font-family: 'Helvetica85';
    font-size: 430%;font-weight:bold;color:#fff;
    font-style: normal;padding-bottom:0%;padding-left:12%;opacity: 0.7;}

#blocoInside{line-height:48px;}
.altura{padding-top:8%;}


#textoDir{
 font-family: 'Helvetica85';
    font-size: 430%;font-weight:bold;color:#3B3B3B;
    font-style: normal;padding-bottom:0%;padding-left:12%;padding-top:3%;opacity: 0.5;
}
#textoEsq{

font-size:85%;font-family:'Gotham';color:#3B3B3B;font-weight:bold;padding-top:20%;text-align:right;
}
#textoNews{

font-size:85%;font-family:'Gotham';color:#3B3B3B;font-weight:bold;padding-top:5%;text-align:left;
}
#textoAgenda{

font-size:100%;font-family:'Gotham';color:#000;font-weight:bold;padding-top:5%;text-align:left;
}
.fotoAccaoSocial{
background: url(imagens/norvia_326_5.jpg) no-repeat;
	margin: 0em;padding:0em;
	background-position: top left;
	background-size: cover;min-height:250px;
}
/**************************//**************************/

/* Box-Sizing */
box-sizing {

}

/* Web Font */

/*body {
  background-color: black;
  font-size: 100%;
  width: 80%;
  margin: 2em auto 0;
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 700;

}
*/
section {
  /*overflow: hidden;*/
  width: 100%;
  float: right;  font-family: 'Helvetica85', sans-serif;
margin:5%;text-align:right;
}

p {
  margin: 0;
}

.cover33 {
 
  color: #3b3b3b;
  width: 100%;
  margin: 0;
  padding: 0% 0% 1% 8%;
  float: left;
  margin-right: 2em;
  display: block;
 /* box-shadow: 0em 0em 5em rgba(10,10,10,0.7); */
}

.stack {

/*  text-transform: uppercase;*/
  font-size: 4.5em;
  line-height: 0.0em;
  word-wrap: break-word;text-align:left;
  overflow-wrap: break-word;
  
}


span {
position: relative;
  

}

body {
	margin: 0;font-family: 'Molengo-Regular', sans-serif, !important; direction: ltr;
	
	}

.slick-prev {font-family: 'FontAwesome';
    left: 1px;z-index:5000;    top: 50%;
   content: "";

}
.slick-next {    top: 50%;
font-family: 'FontAwesome';
    right: 1px;z-index:5000;
   content: "";

}

a.linksslo:link {

text-decoration:underline;
}
a.linksslo:visited {
text-decoration:underline;
}
a.linksslo:hover {

text-decoration:overline underline;
}
a.linksslo:active {
text-decoration:underline;
}



/**********/

.tituloBlocos{
font-family: 'Gotham Pro';
    font-size: 115%;font-weight:bold;
   color:#fff; display:block; text-align:center;padding-bottom:4%;
}

.espacoBlocos{
min-height:5.5em;
}

.espacoBlocosBaixo{
min-height:5px;min-height:5px;

}

.espacoEntreBlocos{
max-height:12px;
}
.espacamento{
padding-right:12px;
}

.iconBlocos{
max-width:35%;
height:auto;
         margin-left: auto;
    margin-right: auto;display:block;padding-bottom:6%;
     
}


/*  *******/
a.linksTitulosBlocos:link {
text-decoration:none;
}
a.linksTitulosBlocos:visited {

   text-decoration:none;
}
a.linksTitulosBlocos:hover {

text-decoration: underline;
}
a.linksTitulosBlocos:active {

   text-decoration:none;
}
/*******************/


/*  *******/
a.linksTitulosCirculos:link {
text-decoration:none;font-size:100%;font-family:'Gotham';color:#292F38;font-weight:bold;
}
a.linksTitulosCirculos:visited {
font-size:100%;font-family:'Gotham';color:#292F38;font-weight:bold;
   text-decoration:none;
}
a.linksTitulosCirculos:hover {
font-size:100%;font-family:'Gotham';color:#292F38;font-weight:bold;
text-decoration: underline;
}
a.linksTitulosCirculos:active {
font-size:100%;font-family:'Gotham';color:#292F38;font-weight:bold;
   text-decoration:none;
}
/*******************/

/*  *******/
a.linksTitulosCirculos3:link {
text-decoration:none;font-size:100%;font-family:'Gotham';color:#B8B7B9;font-weight:bold;
}
a.linksTitulosCirculos3:visited {
font-size:100%;font-family:'Gotham';color:#B8B7B9;font-weight:bold;
   text-decoration:none;
}
a.linksTitulosCirculos3:hover {
font-size:100%;font-family:'Gotham';color:#B8B7B9;font-weight:bold;
text-decoration: underline;
}
a.linksTitulosCirculos3:active {
font-size:100%;font-family:'Gotham';color:#B8B7B9;font-weight:bold;
   text-decoration:none;
}
/*******************/
/*  *******/
a.linksBlocos:link {
font-family: 'Gotham';
    font-size: 90%;
   color:#fff; display:block; text-align:center;
text-decoration:none;
}
a.linksBlocos:visited {
font-family: 'Gotham';
    font-size: 90%;
   color:#fff; display:block; text-align:center;
   text-decoration:none;
}
a.linksBlocos:hover {
font-family: 'Gotham';
    font-size: 90%;
   color:#fff; display:block; text-align:center;
text-decoration: underline;
}
a.linksBlocos:active {

font-family: 'Gotham';
    font-size: 90%;
   color:#fff; display:block; text-align:center;
   text-decoration:none;
}


.estiloMes{
	font-size:185%;font-family:'Gotham';color:#3d3d3d;font-weight:bold;padding-top:5%;text-align:left;
}

/*******************/
/**************************/
/********************************************************************************************************************/
.titulo_docs{
text-align:left;font-size:100%;line-height:20px;
}

.numero_docs{
text-align:left;font-size:110%;line-height:20px;
}

.ano_docs{
text-align:left;font-size:140%;line-height:25px;
}
.diaAgenda{
text-align:left;font-size:230%;line-height:20px;
}

.mesAgenda{
text-align:left;font-size:140%;line-height:25px;
}


/* o presidente */
.titulo_presidente{
font-family:'Gotham Pro',sans-serif;font-size:505%;font-weight:bold;width:100%;margin:0 auto;text-align:center;padding-top:0%;text-align:center;
}
.titulo_venerando{
font-family:'Molengo-Regular';font-size:150%;font-weight:bold;border-top:2px solid #1D2C25;width:85%;color:#121212;text-align:center;padding-top:0%;padding-left:2%;
}
.titulo_venerando:hover{
font-family:'Molengo-Regular';font-size:150%;font-weight:bold;border-top:2px solid #00D8A3;width:85%;color:#121212;text-align:center;padding-top:0%;padding-left:2%;
}
.nome_venerando{
font-family:'Molengo-Regular';font-size:150%;font-weight:bold;border-top:0px solid #121212;color:#121212;padding-top:0%;padding-left:2%;
}

/*******  AGENDA *****************************/
.tituloAgenda1{
font-family:'Molengo-Regular';font-size:140%;font-weight:bold;border-top:0px solid #121212;color:#121212;padding-top:0%;padding-left:2%;
}
.subtituloAgenda{
font-family:'Molengo-Regular',sans-serif;font-size:85%;font-weight:bold;width:100%;margin:0 auto;text-align:left;padding-top:0%;color:#555;
}
.contactoAgenda{
font-family:'Molengo-Regular',sans-serif;font-size:65%;font-weight:bold;width:100%;margin:0 auto;text-align:right;padding-top:0%;
}

.horaAgenda{
text-align:left;font-size:90%;line-height:20px;
}
.titulo_meses{
font-family:'Gotham Pro',sans-serif;font-size:155%;font-weight:bold;width:100%;margin:0 auto;padding-top:0%;text-align:right;color:#121212;
}

.desaparece_mobile{
background-color:#30DD92;vertical-align:top;width:100%;max-width:100%;max-height:13.600em;min-height:13.600em;
}

#agendaDiv2, #blocoPreto2{display:none; }

/***************** /    *****/






.divponto{
  
  /* This has to be "list-item"                                               */
  list-style-type: disc;
  /* See https://developer.mozilla.org/en-US/docs/Web/CSS/list-style-type     */
  list-style-position: inside;
  /* See https://developer.mozilla.org/en-US/docs/Web/CSS/list-style-position */color:red;
}

  .circlenumber {
        background: none;
        border-radius: 50%;
        -moz-border-radius: 50%;
        -webkit-border-radius: 50%;
        color: #fff;font-size:90%;font-family:'Gotham';font-weight:normal;
        display: inline-block;
        font-weight: bold;
        line-height: 22px;
        margin-right: 2px;
        text-align: center;
        width: 25px;border:1px solid #fff;
      }

  .altura_igual {
        height:13em;
		max-height:13em;
min-height:13em;
      }



* {
  box-sizing: border-box;
}

.openBtn {
  background: none;
  border: none;
  padding: 0px 0px;
  font-size: 20px;
  cursor: pointer;  color: #fff;
}
.openBtn2 {
  background: none;
  border: none;
  padding: 0px 0px;
  font-size: 20px;
  cursor: pointer;  color: #fff;font-family:"Molengo-Regular";font-size:105%;
}
.molengos{
font-family:'Molengo-Regular';color: #1F6C59;font-size:105%;
}


.openBtn:hover {
  color: #fff;
}

.overlay {
  height: 100%;
  width: 100%;
  display: none;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0, 0.8);
}

.overlay-content { font-family:"Molengo-Regular";
  position: relative;
  top: 46%;
  width: 80%;
  text-align: center;
  margin-top: 30px;
  margin: auto;
}

.overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 60px;
  cursor: pointer;
  color: #00D8A3;
}

.overlay .closebtn:hover {
  color: #fff;
}

.overlay input[type=text] {
  padding: 15px;
  font-size: 17px;
  border: none;
  float: left;
  width: 80%;
  background: white;
}

.overlay input[type=text]:hover {
  background: #fff;
}

.overlay button {
  float: left;
  width: 20%;
  padding: 15px;
  background: #00D8A3;
  font-size: 17px;
  border: none;
  cursor: pointer;
}

.overlay button:hover {
  background: #ccc;
}
@media (min-width: 480px) {
.openBtn {
  background: none;
  border: none;
  padding: 0px 0px;
  font-size: 20px;
  cursor: pointer;  color: #fff;
}
.molengos{
font-family:'Molengo-Regular';color: #fff;font-size:105%;
}


.openBtn:hover {
  color: #B8F2E6;
}
}
.bgsCover {
	max-width:100%;width:100%;height:37.000em;min-height:37.000em;background: url(imagens/GB_tribunal02.jpg) no-repeat;margin: 0em;padding:0em;background-position: middle ;background-size: cover;	-ms-behavior: url(backgroundsize.min.htc);behavior: url(backgroundsize.min.htc);
}


.links_Menu1{
font-family:'Molengo-Regular';font-size:120%;width:80%;margin:0 auto;text-align:left;padding-top:0%;
}
#lista_1 > li {list-style-type: circle;}


.lista_docs{
width:100%;margin:0 auto;text-align:left;padding-bottom:3%;border-bottom:2px solid #fff;
}
.lista_docsBranco{
width:100%;margin:0 auto;text-align:left;padding-bottom:3%;border-bottom:0px solid #fff;
}


.lista_docsAgenda{
width:100%;margin:0 auto;text-align:left;padding-bottom:3%;border-bottom:2px solid #121212;
}


.titulo_bloco2{
font-family:'Molengo-Regular';font-size:105%;font-weight:bold;border-bottom:1px solid #00D8A3;width:37%;color:#fff;margin:0 auto;text-align:center;padding-top:10%;
}
.titulo_bloco2:hover{
font-family:'Molengo-Regular';font-size:105%;font-weight:bold;border-bottom:1px solid #00D8A3;width:37%;color:#fff;margin:0 auto;text-align:center;padding-top:10%;
}
.links_bloco2{
font-family:'Molengo-Regular';font-size:120%;width:90%;margin:0 auto;text-align:center;padding-top:6%;
}
.titulo_bloco3{
font-family:'Molengo-Regular';font-size:105%;font-weight:bold;border-bottom:1px solid #00D8A3;width:27%;color:#5F6672;margin:0 auto;text-align:center;padding-top:8%;
}
.titulo_bloco3:hover{
font-family:'Molengo-Regular';font-size:105%;font-weight:bold;border-bottom:1px solid #fff;width:27%;color:#5F6672;margin:0 auto;text-align:center;padding-top:8%;
}
.links_bloco3{
font-family:'Molengo-Regular';font-size:105%;width:85%;margin:0 auto;text-align:left;padding-top:6%;
}

.titulo_bloco4{
font-family:'Molengo-Regular';font-size:105%;font-weight:bold;border-bottom:1px solid #fff;width:47%;color:#5F6672;margin:0 auto;text-align:center;padding-top:8%;
}
.titulo_bloco4:hover{
font-family:'Molengo-Regular';font-size:105%;font-weight:bold;border-bottom:1px solid #202124;width:47%;color:#5F6672;margin:0 auto;text-align:center;padding-top:8%;
}
.links_bloco4{
font-family:'Conv_HelveticaNeueLTPro-XBlkCn',sans-serif;font-size:505%;width:85%;margin:0 auto;text-align:center;padding-top:10%;
}

.links_bloco44{
font-family:'Molengo-Regular';font-size:125%;width:85%;margin:0 auto;text-align:center;padding-top:6%;
}



a.bloco3_link:link {
text-decoration:none;color:#5F6672;
}
a.bloco3_link:visited {
text-decoration:none;color:#5F6672;
}
a.bloco3_link:hover {
text-decoration:none;color:#5F6672;
}
a.bloco3_link:active {
text-decoration:none;color:#5F6672;
}

a.bloco4_link:link {
text-decoration:none;color:#fff;
}
a.bloco4_link:visited {
text-decoration:none;color:#fff;
}
a.bloco4_link:hover {
text-decoration:none;color:#fff;
}
a.bloco4_link:active {
text-decoration:none;color:#fff;
}

a.bloco2_icon:link {
text-decoration:none;color:#00D8A3;
}
a.bloco2_icon:visited {
text-decoration:none;color:#00D8A3;
}
a.bloco2_icon:hover {
text-decoration:underline;color:#01BFA5;
}
a.bloco2_icon:active {
text-decoration:none;color:#00D8A3;
}



.titulo_bloco1{
font-family:'Molengo-Regular';font-size:105%;font-weight:bold;border-bottom:1px solid #00D8A3;width:37%;color:#fff;margin:0 auto;text-align:center;padding-top:10%;
}
.titulo_bloco1:hover{
font-family:'Molengo-Regular';font-size:105%;font-weight:bold;border-bottom:1px solid #fff;width:37%;color:#fff;margin:0 auto;text-align:center;padding-top:10%;
}

.titulo_bloco1Branco{
font-family:'Molengo-Regular';font-size:105%;font-weight:bold;border-bottom:1px solid #00D8A3;width:37%;color:#121212;margin:0 auto;text-align:center;padding-top:10%;
}
.titulo_bloco1Branco:hover{
font-family:'Molengo-Regular';font-size:105%;font-weight:bold;border-bottom:1px solid #121212;width:37%;color:#121212;margin:0 auto;text-align:center;padding-top:10%;
}


a.linkSefeito:link {
text-decoration:none;color:#121212;
}
a.linkSefeito:visited {
text-decoration:none;color:#121212;
}
a.linkSefeito:hover {
text-decoration:none;color:#121212;
}
a.linkSefeito:active {
text-decoration:none;color:#121212;
}


.links_bloco1{
font-family:'Molengo-Regular';font-size:120%;width:60%;margin:0 auto;text-align:left;padding-top:10%;
}
#lista_1 > li {list-style-type: circle;}

.titulo_bloco2{
font-family:'Molengo-Regular';font-size:105%;font-weight:bold;border-bottom:1px solid #00D8A3;width:37%;color:#fff;margin:0 auto;text-align:center;padding-top:10%;
}
.titulo_bloco2:hover{
font-family:'Molengo-Regular';font-size:105%;font-weight:bold;border-bottom:1px solid #00D8A3;width:37%;color:#fff;margin:0 auto;text-align:center;padding-top:10%;
}
.links_bloco2{
font-family:'Molengo-Regular';font-size:120%;width:90%;margin:0 auto;text-align:center;padding-top:6%;
}
.titulo_bloco3{
font-family:'Molengo-Regular';font-size:105%;font-weight:bold;border-bottom:1px solid #00D8A3;width:27%;color:#5F6672;margin:0 auto;text-align:center;padding-top:8%;
}
.titulo_bloco3:hover{
font-family:'Molengo-Regular';font-size:105%;font-weight:bold;border-bottom:1px solid #fff;width:27%;color:#5F6672;margin:0 auto;text-align:center;padding-top:8%;
}
.links_bloco3{
font-family:'Molengo-Regular';font-size:105%;width:85%;margin:0 auto;text-align:left;padding-top:6%;
}

.titulo_bloco4{
font-family:'Molengo-Regular';font-size:105%;font-weight:bold;border-bottom:1px solid #fff;width:47%;color:#5F6672;margin:0 auto;text-align:center;padding-top:8%;
}
.titulo_bloco4:hover{
font-family:'Molengo-Regular';font-size:105%;font-weight:bold;border-bottom:1px solid #202124;width:47%;color:#5F6672;margin:0 auto;text-align:center;padding-top:8%;
}
.links_bloco4{
font-family:'Conv_HelveticaNeueLTPro-XBlkCn',sans-serif;font-size:505%;width:85%;margin:0 auto;text-align:center;padding-top:10%;
}
.links_bloco6{
font-family:'Gotham Pro',sans-serif;font-size:305%;font-weight:bold;width:100%;margin:0 auto;text-align:center;padding-top:0%;
}
.links_blocoSeccao{
font-family:'Gotham Pro',sans-serif;font-size:135%;font-weight:bold;width:100%;margin:0 auto;text-align:center;padding-top:0%;line-height:0px;color:#F7E733;
}
.anos{
font-family:'Molengo-Regular',sans-serif;font-size:115%;font-weight:bold;width:100%;
}
.links_bloco44{
font-family:'Molengo-Regular';font-size:125%;width:85%;margin:0 auto;text-align:center;padding-top:6%;
}

.titulo_explorar{
font-family:'Molengo-Regular';font-size:150%;font-weight:bold;border-top:2px solid #fff;width:85%;color:#fff;text-align:left;padding-top:5%;padding-left:10%;
}
.titulo_explorar:hover{
font-family:'Molengo-Regular';font-size:150%;font-weight:bold;border-top:2px solid #00D8A3;width:85%;color:#00D8A3;;text-align:left;padding-top:5%;	padding-left:10%;
}
.titulo_explorarBranco{
font-family:'Molengo-Regular';font-size:150%;font-weight:bold;border-top:2px solid #121212;width:85%;color:#121212;text-align:left;padding-top:5%;padding-left:10%;
}
.titulo_explorarBranco:hover{
font-family:'Molengo-Regular';font-size:150%;font-weight:bold;border-top:2px solid #00D8A3;width:85%;color:#00D8A3;;text-align:left;padding-top:5%;	padding-left:10%;
}
.pesquise_bd{
font-family:'Molengo-Regular';font-size:250%;font-weight:bold;color:#fff;text-align:center;
}


a.noticias_link:link {
text-decoration:none;
}
a.noticias_link:visited {
text-decoration:none;
}
a.noticias_link:hover {
text-decoration:underline;
}
a.noticias_link:active {
text-decoration:none;
}

a.explorar:link {
text-decoration:none;font-size:150%;
}
a.explorar:visited {
text-decoration:none;font-size:150%;
}
a.explorar:hover {
text-decoration:underline;font-size:150%;
}
a.explorar:active {
text-decoration:none;
}

a.titulo_explorarBranco_link:link {
text-decoration:none;color:#121212;
}
a.titulo_explorarBranco_link:visited {
text-decoration:none;color:#121212;
}
a.titulo_explorarBranco_link:hover {
text-decoration:underline;color:#121212;
}
a.titulo_explorarBranco_link:active {
text-decoration:none;color:#121212;
}

a.bloco2_link:link {
text-decoration:none;color:#5F6672;
}
a.bloco2_link:visited {
text-decoration:none;color:#5F6672;
}
a.bloco2_link:hover {
text-decoration:underline;color:#5F6672;
}
a.bloco2_link:active {
text-decoration:none;color:#5F6672;
}

a.pesquisa_link:link {
text-decoration:none;color:#fff;font-family:'Molengo-Regular';font-size:125%;
}
a.pesquisa_link:visited {
text-decoration:none;color:#fff;font-family:'Molengo-Regular';font-size:125%;
}
a.pesquisa_link:hover {
text-decoration:underline;color:#fff;font-family:'Molengo-Regular';font-size:125%;
}
a.pesquisa_link:active {
text-decoration:none;color:#fff;font-family:'Molengo-Regular';font-size:125%;
}


a.bloco3_link:link {
text-decoration:none;color:#5F6672;
}
a.bloco3_link:visited {
text-decoration:none;color:#5F6672;
}
a.bloco3_link:hover {
text-decoration:none;color:#5F6672;
}
a.bloco3_link:active {
text-decoration:none;color:#5F6672;
}

a.bloco4_link:link {
text-decoration:none;color:#fff;
}
a.bloco4_link:visited {
text-decoration:none;color:#fff;
}
a.bloco4_link:hover {
text-decoration:none;color:#fff;
}
a.bloco4_link:active {
text-decoration:none;color:#fff;
}

a.bloco2_icon:link {
text-decoration:none;color:#00D8A3;
}
a.bloco2_icon:visited {
text-decoration:none;color:#00D8A3;
}
a.bloco2_icon:hover {
text-decoration:underline;color:#01BFA5;
}
a.bloco2_icon:active {
text-decoration:none;color:#00D8A3;
}
´

a.circulo_contactos:link {
text-decoration:none;color:#1D2C25;
}
a.circulo_contactos:visited {
text-decoration:none;color:#1D2C25;
}
a.circulo_contactos:hover {
text-decoration:underline;color:#1D2C25;
}
a.circulo_contactos:active {
text-decoration:none;color:#1D2C25;
}

.titAzul{
padding-top:0.000em;font-family: "Molengo-Regular";
font-size:160%;

}

.button1 {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);font-family: "Molengo-Regular";
font-size:250%;
}

.button1:hover {
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);font-family: "Molengo-Regular";
font-size:250%;
}
.dot {
  height: 9em;
  width: 9em;
  background-color: #DBFFE5;color:#1D2C25;
  border-radius: 50%;
  display: inline-block;
}


textarea {
  width: 100%;
  height: 100px;
  padding: 12px 20px;
  box-sizing: border-box;
 border: none;
  border-bottom: 2px solid white;background:none;
  background-color: none;
  font-size: 16px;
  resize: none;
}
input[type=text] {
  width: 100%;
  padding: 12px 10px;
  margin: 8px 0;
  box-sizing: border-box;background:none;
  border: none;
  border-bottom: 2px solid white;
}
input[type=submit] {
  background-color: #DBFFE5;font-family: "Molengo-Regular"; color:#1D2C25;float:right;
  border: none;
  
  padding: 16px 32px;
  text-decoration: none;
  margin: 4px 2px;
  cursor: pointer;
}
/* Special Rules for Mobiles.*/
@media all and (max-width: 70.5em) {
	#Div22,#Div23,#actualidade {display:none; }
	#acvtu{        display:inline !important;height:7.000em;
	}
	#texton{
	height:auto;max-height:auto;min-height:auto;padding-bottom:10px;
	}

	.imgLogo{
	margin:0 auto;
	}

	.stack {

	/*  text-transform: uppercase;*/
	  font-size: 6.5em;
	  line-height: 0.8em;
	  word-wrap: break-word;
	  overflow-wrap: break-word;
	  
	}
	.divNewsletter{
	 font-family: 'Helvetica95';
		font-size: 300%;font-weight:bold;color:#3d3d3d;padding-top:5%;
		font-style: normal;
	}
	.espacamento{
	padding-right:12px;padding-left:12px;
	}
	.imagemPesquisaBDesc{max-width:100%;height:auto;display:none;
	}
}


@media all and (max-width: 37.5em) {
	#LDiv1, #LDiv2, #LDiv3, #LDiv4,#L56,#Div22,#Div23,#agendaDiv,#blocoPreto{display:none; }
	#agendaDiv2, #blocoPreto2{display:block; }
	.scolunas3,.scolunas33{border-bottom:1px solid #F4C22B;}
	.t_menus{  background-image: none;}
	#slider1{
	padding-right:0px;padding-bottom:10px;padding-left:0px;

	}
	#projectos_acordos{
	text-align:justify;padding-top:31px;padding-left:0px;padding-bottom:0px;padding-right:0px;
	}
	#ppaddings{
	padding-left:20px;
	}
	#texton{
	height:auto;max-height:auto;min-height:auto;padding-bottom:10px;
	}
	.face{max-width: 10%;display:block;height: auto;padding-top:15px;text-align:right;}
	#divLogo{padding-top:0%;padding-bottom:0%;text-align:middle;
	}
	.imgLogo{
	margin:0 auto;padding-left:1%;padding-right:1%;padding-top:0%;

	}
	.divMeio{
	display:none;
	}
	.imgCaminho{
	max-width: 100%; display:block;height: auto;padding-left:5%;
	}

	.caminhoCentro{
	display:none;
	}

	.caminhoDir{
	display:none;
	}
	.imgSlogan1{
	max-width: 100%; display:block;height: auto;padding:5%;padding-top:0%;
	}

	.imgSlogan2{
	max-width: 100%; display:block;height: auto;padding:5%;
	}

	.divNoticiasDestaque{
	 font-family: 'Helvetica85';
		font-size: 430%;font-weight:bold;color:#fff;
		font-style: normal;padding:5%;opacity: 0.5;padding-top:0%;
	}
	.divNewsletter{
	 font-family: 'Helvetica95';
		font-size: 300%;font-weight:bold;color:#3d3d3d;padding-top:10%;
		font-style: normal;
	}
	.tslider{
	font-size:195%;font-weight:normal;font-family:'Gotham';color:#fff;line-height:normal;
	}

	.slides2{
	padding-top:0%;padding-left:0%;padding-top:0%;padding-bottom:3%;

	}
	.lerMais{float:right;padding-top:15%;}

	.divNewsletter{
	 font-family: 'Helvetica95';
		font-size: 230%;font-weight:bold;color:#3d3d3d;padding-top:10%;
		font-style: normal;
	}

	.stack {

	/*  text-transform: uppercase;*/
	  font-size: 4.5em;
	  line-height: 0.8em;
	  word-wrap: break-word;
	  overflow-wrap: break-word;
	  
	}
	.espacamento{
	padding-right:12px;padding-left:12px;
	}


	.espacoBlocos{
	min-height:5px;min-height:5px;
	}
	#divMenu{margin-top:0%;
	}
	.lateral_dir{background-color:#01BFA5;background: url(imagens/GB_tribunal02.jpg) no-repeat;
	margin: 0em;padding:0em;
	background-position: top center;
	background-size: cover;
	}
	.imagemPesquisaBD{max-width:100%;height:auto;display:none;
	}
	.imagemPesquisaBDesc{max-width:100%;height:auto;display:block;
	}

.titulo_docs{
text-align:center;font-size:100%;line-height:20px;
}

.numero_docs{
text-align:center;font-size:110%;line-height:20px;
}

.ano_docs{
text-align:center;font-size:140%;line-height:25px;
}
.titulo_presidente{
font-family:'Gotham Pro',sans-serif;font-size:405%;font-weight:bold;width:100%;margin:0 auto;text-align:center;padding-top:0%;text-align:center;
}

}

@media all and (max-width: 22.000em) {
		.face{max-width: 10%;display:block;height: auto;padding-top:15px;}
		#divLogo{padding-top:0%;padding-bottom:0%;text-align:middle;
		}
		.imgLogo{
		margin:0 auto;padding-left:1%;padding-right:1%;padding-top:0%;

		}
		.divMeio{
		display:none;
		}

		.imgCaminho{
		max-width: 100%; display:block;height: auto;padding:5%;padding-top:5%;
		}

		.caminhoCentro{
		display:none;
		}

		.caminhoDir{
		display:none;
		}

		.imgSlogan1{
		max-width: 100%; display:block;height: auto;padding:5%;padding-top:0%;
		}

		.imgSlogan2{
		max-width: 100%; display:block;height: auto;padding:5%;
		}

		.divNoticiasDestaque{
		 font-family: 'Helvetica85';
			font-size: 310%;font-weight:bold;color:#fff;
			font-style: normal;padding:5%;opacity: 0.5;padding-top:0%;padding-bottom:0%;
		}
		.divNewsletter{
		 font-family: 'Helvetica95';
			font-size: 230%;font-weight:bold;color:#3d3d3d;padding-top:1%;
			font-style: normal;
		}
		.tslider{
		font-size:135%;font-weight:normal;font-family:'Gotham';color:#fff;line-height:normal;
		}
		.slides2{
		padding:0%;

		}
		.lerMais{float:right;padding-top:15%;}
		.stack {

		/*  text-transform: uppercase;*/
		  font-size: 4.5em;
		  line-height: 0.8em;
		  word-wrap: break-word;
		  overflow-wrap: break-word;
		  
		}
		.espacamento{
			padding-right:12px;padding-left:12px;
			}
			.lateral_dir{background-color:#1DE9B6;
		}
		.imagemPesquisaBD{max-width:50%;height:auto;display:none;}
		.imagemPesquisaBDesc{max-width:100%;height:auto;display:block;}

.titulo_docs{
text-align:center;font-size:100%;line-height:20px;
}

.numero_docs{
text-align:center;font-size:110%;line-height:20px;
}

.ano_docs{
text-align:center;font-size:140%;line-height:25px;
}

.links_bloco1{
font-family:'Molengo-Regular';font-size:120%;width:60%;margin:0 auto;text-align:left;padding-top:10%;
}

}